@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1200px) {
    
    h1{ font-size: 40px; line-height: 45px;}
    
    h3{ font-size: 30px; line-height: 32px;}
    .main-container{ width: auto; padding: 0 20px;}
    
    .logo{ padding-left: 0;}
    
    nav ul.main-nav li{ margin: 0 6px;}
    
/*    .home-banner .left-img{margin: 40px 0;}*/
    .home-banner .right-text{ width: 55%;}
    .home-banner .right-text h2{ font-size: 38px; line-height: 40px;}
    .find-out-more-btn{ padding: 20px 10px;}
/*    .home-banner .left-img{ min-height: inherit; padding-bottom: 36%;}*/
    
    .improve-quality-sec{ padding: 50px 0;}
    .improve-quality-inner h1{ margin-bottom: 20px;}
    .improve-quality-inner p{ padding: 0 0px 36px;}
    .improve-quality-inner ul li p{ font-size: 18px; line-height: 22px;}
    
    .core-functions-sec{ padding: 40px 0 60px;}
    .core-functions-inner h2{ font-size: 40px; line-height: 45px;}
    .functions-block ul li h3{ font-size: 17px; line-height: 20px;}
    .convening-text{ padding: 40px 0 80px;}
    .convening-text span{ width: 170px; font-size: 24px; line-height: 28px;}
    .convening-text span:nth-child(1n+2){ margin-right: 40px;}
    .bubbol-text { left: 0px;  top: 30px; width: 240px; min-height: 130px;}
    .bubbol-text p{ font-size: 16px;}
    .functions-block h4{ font-size: 26px; line-height: 30px;}
    
    .join-event-sec { padding: 20px 0 30px;}
    .join-event-sec h2{ font-size: 50px;  line-height: 50px;  padding-top: 90px;}
    
    
    .beings-bridge-sec { padding: 40px 0 30px; background: #af0d34;}
    .beings-bridge-sec h2{font-size: 50px;  line-height: 50px;}
    .beings-bridge-sec .home-blog{ padding-top: 0;}
    
    .connected-education-sec { padding: 30px 0;}
    .connected-education-sec h2{ font-size: 40px; line-height: 45px;}
    .connected-education-sec h2 span{ font-size: 24px; letter-spacing: 0;}
    .connected-education-sec .social-icons{ padding-top: 10px;}
    .connected-education-sec .social-icons li{ padding: 0 70px;}
    
}

@media (max-width:1100px) {

    h1 {font-size: 30px; line-height: 35px;}
    h3 { font-size: 26px; line-height: 30px;}
    
    nav ul.main-nav li a { font-size: 16px;}
    
/*    .home-banner .left-img{ width: 32%;}*/
/*    .home-banner .right-text{ padding: 60px 0 0 50px;}*/
    
    .improve-quality-inner ul li{ width: 33%;}
    
    .improve-quality-sec { padding: 30px 0;}
    .improve-quality-inner p{ font-size: 17px; line-height: 22px;}
    .functions-block{ min-height: 270px;}
    .functions-block ul li{ margin: 0 20px;}
    .functions-block ul li .icon{ padding-bottom: 96%; min-height: inherit;}
    .functions-block ul li .icon:after{ padding-bottom: 100%; min-height: inherit;}
    
    .join-event-sec h2 {font-size: 40px; line-height: 40px; padding-top: 100px;}
    .beings-bridge-sec h2 { font-size: 40px; line-height: 40px;}
    
    .connected-education-sec { padding: 20px 0 10px;}
    .connected-education-sec h2 { font-size: 30px; line-height: 35px;}
    .connected-education-sec .social-icons li { padding: 10px 40px;}
    .connected-education-sec .social-icons li a {  font-size: 55px;}
    
    .navigation .menu-block{ margin-right: 1px;}
    
}

@media (max-width:1023px) {
    
    nav ul.main-nav li { margin: 0 5px;}
    nav ul.main-nav li a { font-size: 15px;}
    
    .home-banner .right-text h2 { font-size: 30px; line-height: 35px;}
    .find-out-more-btn {padding: 17px 10px; font-size: 16px;}
    
    .join-event-sec .event-container .widget-area{ width: 100%;}
    
    .functions-block h4 { font-size: 18px;line-height: 35px;}
    
    .convening-text{ width: 500px;}
    .convening-text:after{ width: 260px;}
    
    .join-event-sec h2 { font-size: 35px; line-height: 35px; padding-top: 120px;}
    .beings-bridge-sec h2 { font-size: 30px; line-height: 30px;}
    .beings-bridge-sec a{ font-size: 16px;}
    .beings-bridge-sec .home-blog .date{ margin-bottom: 15px;}
    
    .functions-block { min-height: 200px;}
    .functions-block ul li h3 { font-size: 14px;  line-height: 17px; margin-top: 30px;}
    
}

/*------------tablet portrait  view------*/
@media (max-width:900px) {
    
    h1 { font-size: 27px; line-height: 33px;}
    h3 { font-size: 22px; line-height: 26px;}
    
    nav ul.main-nav li{ margin: 0;}
    
    .home-banner .right-text h2 { font-size: 28px; line-height: 33px;}
    
    .improve-quality-inner p { padding: 0 0px 20px;}
    
    .improve-quality-inner ul li{ padding: 0 20px;}
    
    .convening-text { width: 450px;}
    .bubbol-text{ top: 50px;}
    .convening-text:after { width: 210px;}
    
    
    
    
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {

    h1 { font-size: 20px; line-height: 28px;}
    
/*    .home-banner .left-img{ float: none; margin: 10px auto;  min-height: inherit; padding-bottom: 0; width: 280px; height: 315px;}*/
    .home-banner .right-text{ float: none; width: 100%; text-align: center; padding: 0 0 20px;}
    .home-banner .right-text h2 { font-size: 20px; line-height: 28px; margin-bottom: 20px;}
    .find-out-more-btn { padding: 12px 10px;font-size: 15px;}
    
    .home-banner-sec{ min-height: inherit;}
    .banner-video{ height: 300px;}
    
    .improve-quality-inner ul li{ width: 100%; display: block;}
    
    .core-functions-sec { padding: 30px 0 20px;}
    .core-functions-inner h2 { font-size: 22px; line-height: 26px;}
    .convening-text{ width: 100%; margin-left: 0; margin-top: 0px;}
    .convening-text:before, .convening-text:after{ display: none;}
    .convening-text span{ width: 100%; display: block; float: none; text-align: center; font-size: 18px; line-height: 28px;}
    .convening-text span:nth-child(1n+2){ float: none;}
    .bubbol-text{ left: 0; right: 0; margin: 0 auto; position: static;}
    .convening-text span:nth-child(1n+2):after, .convening-text span:after{ display: none;}
    .functions-block{ min-height: inherit; margin: 0; border: 0;}
    .functions-block ul{ position: static;}
    .functions-block ul li{ width: 49%; margin: 0; padding: 0 20px;}
    .functions-block ul li .icon{ width: 162px; height: 162px; padding: 0; margin: 0 auto; position: relative;}
    .functions-block ul li .icon:after{  width: 162px; height: 162px; padding-bottom: 0; left: -14px; top: -14px;}
    .convening-text { padding: 20px 0 40px;}
    .functions-block ul li h3 { font-size: 18px; line-height: 22px; margin-top: 20px; margin-bottom: 25px;}
    .functions-block h4{ position: static; width: 100%; line-height: 24px; font-size: 17px; }
    
    .col-6{ width: 100%; float: none;}
    .join-event-sec h2 { font-size: 20px; line-height: 25px; padding-top: 0; text-align: center; padding-right: 0; margin-bottom: 0;}
    .join-event-sec h2 br{ display: none;}
    .join-event-sec .event-container{ margin: 0 auto;}
    
    .beings-bridge-sec .col-6:nth-of-type(1n), .beings-bridge-sec .col-6:nth-of-type(2n), .join-event-sec .col-6:nth-of-type(1n), .join-event-sec .col-6:nth-of-type(2n){ width: 100%;}
    
    .beings-bridge-sec{ padding: 30px 0;}
    .beings-bridge-sec .col-6:first-child{ padding: 0;}
    .beings-bridge-sec span{ text-align: center;}
    .beings-bridge-sec h2{font-size: 23px; line-height: 28px; padding-top: 0; text-align: center;}
    .beings-bridge-sec h2 br{ display: none;}    
    
    .connected-education-sec h2{ font-size: 24px; line-height: 30px;}
    .connected-education-sec h2 span{ font-size: 20px; line-height: 24px;}
    
    
    .connected-education-sec .social-icons li a{ font-size: 40px;}
    .connected-education-sec .social-icons li {padding: 8px 20px;}
    
    .bubbol-text:after{ display: none;}
    
}
/*------------mobile portrait view------*/
@media (max-width:640px) {

}
/*----------optional css------*/
@media (max-width:480px) {

    .home-banner .right-text h2 { font-size: 15px; line-height: 24px; margin-bottom: 20px;}
    .connected-education-sec h2 { font-size: 20px;}
    .connected-education-sec h2 span { font-size: 18px; line-height: 22px;}
    .join-event-sec .event-container { width: 260px;}
    
/*    .home-banner .left-img{width: 230px; height: 255px;}*/
    
    .functions-block ul li{ width: 100%; display: block; margin: 0; padding: 0 0px;}
    
}
/*---------use only when design is customise-----------*/

/*---------use only when design is customise-----------*/
@media screen and (min-width:768px) and (max-width:1024px){

}